/*BEGIN features_1472223600868*/
#features_1472223600868 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472223600868 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223600868*/

/*BEGIN features_1472223191266*/
#features_1472223191266 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472223191266 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223191266*/

/*BEGIN features_1472226570974*/
#features_1472226570974 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472226570974 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472226570974*/

/*BEGIN features_1472223482132*/
#features_1472223482132 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472223482132 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472223482132*/

/*BEGIN button_1472227909646*/
#button_1472227909646 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472227909646*/

/*BEGIN text_1472228760224*/
#text_1472228760224 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228760224*/

/*BEGIN text_1472222820225*/
#text_1472222820225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222820225*/

/*BEGIN text_1472229068667*/
#text_1472229068667 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229068667*/

/*BEGIN logotipo_1472229309495*//*END logotipo_1472229309495*/

/*BEGIN menu_1472229309496*/
#menu_1472229309496 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472229309496 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472229309496 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472229309496*/

/*BEGIN socialnetworks_1472229309497*//*END socialnetworks_1472229309497*/

/*BEGIN text_1472229309498*/
#text_1472229309498 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229309498*/

/*BEGIN button_1472229309498*/
#button_1472229309498 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472229309498*/

/*BEGIN text_1472229361918*/
#text_1472229361918 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229361918*/

/*BEGIN text_1472229467895*/
#text_1472229467895 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229467895*/

/*BEGIN text_1472227726725*/
#text_1472227726725 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472227726725*/

/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/

/*BEGIN text_1472232132072*/
#text_1472232132072 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132072*/

/*BEGIN brands_1472232228893*/
#brands_1472232228893 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232228893 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232228893*/

/*BEGIN text_1472232132067*/
#text_1472232132067 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232132067*/

/*BEGIN text_1472232677563*/
#text_1472232677563 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232677563*/

/*BEGIN text_1472229006926*/
#text_1472229006926 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472229006926*/

/*BEGIN text_1472233057573*/
#text_1472233057573 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233057573*/

/*BEGIN text_1472232363236*/
#text_1472232363236 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472232363236*/

/*BEGIN brands_1472233287965*/
#brands_1472233287965 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472233287965 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472233287965*/

/*BEGIN gallery_1472233287966*/
#gallery_1472233287966 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472233287966 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472233287966 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472233287966*/

/*BEGIN text_1472233604082*/
#text_1472233604082 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233604082*/

/*BEGIN text_1472233287964*/
#text_1472233287964 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233287964*/

/*BEGIN menu_1472222085729*/
#menu_1472222085729 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472222085729 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472222085729 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472222085729*/

/*BEGIN logotipo_1472234325445*//*END logotipo_1472234325445*/

/*BEGIN button_1472234325449*/
#button_1472234325449 .omw-custombutton button:hover {color:rgb(29, 132, 237) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472234325449*/

/*BEGIN menu_1472234325446*/
#menu_1472234325446 ul.omw-plugin-menu-2 li {padding: 10px 20px 10px 20px; background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a {line-height: 10px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1472234325446 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1472234325446 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{text-align:left;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1472234325446 ul.omw-plugin-menu-2 li a{padding-right:14px;}
/*END menu_1472234325446*/

/*BEGIN text_1472234325448*/
#text_1472234325448 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472234325448*/

/*BEGIN socialnetworks_1472234325447*//*END socialnetworks_1472234325447*/

/*BEGIN features_1472228714854*/
#features_1472228714854 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1472228714854 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472228714854*/

/*BEGIN features_1472234205270*/
#features_1472234205270 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1472234205270 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472234205270*/

/*BEGIN text_1472230091748*/
#text_1472230091748 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472230091748*/

/*BEGIN button_1472230102732*/
#button_1472230102732 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
/*END button_1472230102732*/

/*BEGIN brands_1472232677564*/
#brands_1472232677564 .omw-brands img {-webkit-filter: none;filter: none;} #brands_1472232677564 .omw-brands img:hover {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*END brands_1472232677564*/

/*BEGIN gallery_1472232656973*/
#gallery_1472232656973 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1472232656973 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1472232656973 .omw-gallery-container div.col span { background-color:rgba(47, 59, 75, 0.8); color:rgb(255, 255, 255); font-size:14px; font-family:Roboto }
/*END gallery_1472232656973*/

/*BEGIN text_1472233616331*/
#text_1472233616331 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472233616331*/

/*BEGIN form_1472233342995*/
#form_1472233342995 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
#form_1472233342995 .errorClass {border-color:rgb(255, 77, 98) !important;}
/*END form_1472233342995*/

/*BEGIN features_1472228714853*/
#features_1472228714853 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1472228714853 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1472228714853*/

/*BEGIN logotipo_1491230284287*//*END logotipo_1491230284287*/

/*BEGIN menu_1491230284288*/
#menu_1491230284288 .omw-links ul li a{line-height:1px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a{width:auto}#menu_1491230284288 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1491230284288 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1491230284288 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1491230284288 ul.omw-plugin-menu-2 li a{padding-top:10px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a{padding-bottom:10px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a{padding-right:14px;}
#menu_1491230284288 ul.omw-plugin-menu-2 li {float:left;}
#menu_1491230284288 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1491230284288*/

/*BEGIN menu_1491234485909*/
#menu_1491234485909 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1491234485909 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1491234485909 .omw-menu > ul > li > a {padding:0;}
#menu_1491234485909 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(255, 255, 255) !important}
#menu_1491234485909 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1491234485909 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1491234485909 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1491234485909 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1491234485909 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1491234485909 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1491234485909 .omw-menu {border-radius: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1491234485909 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1491234485909 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1491234485909 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {font-family: Roboto }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {font-size: 12px }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {line-height: 79px }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1491234485909 .omw-menu > ul > li > ul {top: 109px }
#menu_1491234485909 .omw-menu > ul > li:hover > ul {top: 109px }
#menu_1491234485909 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1491234485909 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1491234485909 ul.hsub {top:79px !important;left:-99999px !important;}
#menu_1491234485909 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1491234485909 .omw-menu{min-width:auto !important;}
#menu_1491234485909 .omw-menu ul ul{min-width:auto !important;}
#menu_1491234485909 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1491234485909 ul.hsub li {float:none;width:100%;}
#menu_1491234485909 a{text-align:left !important;}
/*END menu_1491234485909*/

/*BEGIN title_1491234757572*/
#title_1491234757572 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491234757572*/

/*BEGIN text_1472228714851*/
#text_1472228714851 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472228714851*/

/*BEGIN logotipo_1491234943194*//*END logotipo_1491234943194*/

/*BEGIN logotipo_1491234956422*//*END logotipo_1491234956422*/

/*BEGIN menu_1491234943195*/
#menu_1491234943195 .omw-links ul li a{line-height:1px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li{background-color:rgba(0, 0, 0, 0); border-radius:5px; margin-right:0px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a{width:auto}#menu_1491234943195 ul.omw-plugin-menu-2 li a {font-weight:normal;font-family:Montserrat;line-height:15px; font-size:15px; color:rgb(255, 255, 255);}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover a {color:rgb(255, 255, 255) !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {background-color:rgba(255, 255, 255, 0) !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a {letter-spacing: 0px }
#menu_1491234943195 ul.omw-plugin-menu-2 li a {padding-left: 12px }
#menu_1491234943195 ul.omw-plugin-menu-2 li a {padding-right: 12px }
#menu_1491234943195 ul.omw-plugin-menu-2 li a{padding-top:10px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a{padding-bottom:10px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li {border:2px solid transparent;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {border:2px solid transparent;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {border-left:2px solid transparent !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {border-right:2px solid transparent !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {border-top:2px solid transparent !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li:hover {border-bottom:2px solid transparent !important;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a {text-align:left;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a{padding-left:10px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a{padding-right:14px;}
#menu_1491234943195 ul.omw-plugin-menu-2 li {float:left;}
#menu_1491234943195 ul.omw-plugin-menu-2 li a{font-family:Montserrat;}
/*END menu_1491234943195*/

/*BEGIN menu_1491235107131*/
#menu_1491235107131 i.omw-HamburgerMenu:hover {color:rgb(254, 76, 98) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
/*END menu_1491235107131*/

/*BEGIN text_1491235754513*/
#text_1491235754513 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491235754513*/

/*BEGIN image_1491236884024*//*END image_1491236884024*/

/*BEGIN features_1491236884026*/
#features_1491236884026 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(29, 132, 237);}
#features_1491236884026 a.feature-link:hover i{background-color:rgb(29, 132, 237) !important;color:rgb(255, 255, 255) !important;}
/*END features_1491236884026*/

/*BEGIN features_1491236884026*/
#features_1491236884026 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(47, 59, 75);}
#features_1491236884026 a.feature-link:hover i{background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important;}
/*END features_1491236884026*/

/*BEGIN features_1491236884027*/
#features_1491236884027 a.feature-link i{background-color:rgb(255, 255, 255);color:rgb(255, 77, 98);}
#features_1491236884027 a.feature-link:hover i{background-color:rgb(255, 77, 98) !important;color:rgb(255, 255, 255) !important;}
/*END features_1491236884027*/

/*BEGIN logotipo_1491238011038*//*END logotipo_1491238011038*/

/*BEGIN logotipo_1491238024998*//*END logotipo_1491238024998*/

/*BEGIN text_1491238034253*/
#text_1491238034253 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491238034253*/

/*BEGIN button_1472222671579*/
#button_1472222671579 .omw-custombutton button:hover {color:rgb(55, 48, 42) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1472222671579*/

/*BEGIN button_1491239497007*/
#button_1491239497007 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(206, 198, 178) !important;}
/*END button_1491239497007*/

/*BEGIN text_1491236884025*/
#text_1491236884025 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491236884025*/

/*BEGIN button_1491239554902*/
#button_1491239554902 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(206, 198, 178) !important;}
/*END button_1491239554902*/

/*BEGIN text_1491239790226*/
#text_1491239790226 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491239790226*/

/*BEGIN text_1491239813192*/
#text_1491239813192 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491239813192*/

/*BEGIN text_1491240217615*/
#text_1491240217615 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240217615*/

/*BEGIN text_1491240219435*/
#text_1491240219435 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240219435*/

/*BEGIN text_1491240220907*/
#text_1491240220907 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240220907*/

/*BEGIN brands_1491241404387*/
#brands_1491241404387 .omw-brands img {-webkit-filter: grayscale(1);filter: grayscale(1);} #brands_1491241404387 .omw-brands img:hover {-webkit-filter: none;filter: none;}
/*END brands_1491241404387*/

/*BEGIN title_1491241930012*/
#title_1491241930012 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491241930012*/

/*BEGIN text_1491240084649*/
#text_1491240084649 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240084649*/

/*BEGIN text_1491242001435*/
#text_1491242001435 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491242001435*/

/*BEGIN text_1491239275908*/
#text_1491239275908 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491239275908*/

/*BEGIN text_1491237878661*/
#text_1491237878661 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491237878661*/

/*BEGIN text_1491239790225*/
#text_1491239790225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491239790225*/

/*BEGIN text_1491239872816*/
#text_1491239872816 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491239872816*/

/*BEGIN text_1491240185463*/
#text_1491240185463 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240185463*/

/*BEGIN text_1491240186823*/
#text_1491240186823 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491240186823*/

/*BEGIN title_1491242641368*/
#title_1491242641368 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491242641368*/

/*BEGIN newsletter_1491243490594*/
#newsletter_1491243490594 button.custombtn:hover {color:rgb(255, 255, 255) !important; background-color:rgb(47, 59, 75) !important;}
#newsletter_1491243490594 .errorClass{border-color:transparent !important;}
#newsletter_1491243490594 input.customNewsletter{font-family:Roboto !important;}
#newsletter_1491243490594 button.custombtn{font-family:Roboto !important;}
/*END newsletter_1491243490594*/

/*BEGIN menu_1491235108571*/
#menu_1491235108571 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1491235108571 .omw-menu > ul > li > a {color:rgb(252, 252, 252);}
#menu_1491235108571 .omw-menu > ul > li > a {padding:0;}
#menu_1491235108571 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(206, 198, 178) !important}
#menu_1491235108571 .omw-menu > ul > li:hover a {color:rgb(206, 198, 178) !important}
#menu_1491235108571 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1491235108571 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1491235108571 .omw-menu > ul ul.hsub li a {background-color:rgb(103, 86, 67);color:rgb(255, 255, 255) !important; }
#menu_1491235108571 .omw-menu > ul ul li:hover > a {background-color:rgb(206, 198, 178) !important;color:rgb(255, 255, 255) !important }
#menu_1491235108571 .omw-menu > ul ul ul::after {border-color:transparent rgb(103, 86, 67) transparent transparent }
#menu_1491235108571 .omw-menu {border-radius: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1491235108571 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1491235108571 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1491235108571 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {color: rgb(252, 252, 252) }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {font-family: Droid Serif }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {font-size: 14px }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {line-height: 44px }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {font-weight: normal }
#menu_1491235108571 .omw-menu > ul > li > ul {top: 74px }
#menu_1491235108571 .omw-menu > ul > li:hover > ul {top: 74px }
#menu_1491235108571 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1491235108571 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1491235108571 ul.hsub {top:44px !important;left:-99999px !important;}
#menu_1491235108571 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1491235108571 .omw-menu{min-width:auto !important;}
#menu_1491235108571 .omw-menu ul ul{min-width:auto !important;}
#menu_1491235108571 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1491235108571 ul.hsub li {float:none;width:100%;}
#menu_1491235108571 a{text-align:left !important;}
/*END menu_1491235108571*/

/*BEGIN text_1472222469378*/
#text_1472222469378 {background-color: rgba(255, 255, 255, 0) }
/*END text_1472222469378*/

/*BEGIN text_1491243706652*/
#text_1491243706652 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491243706652*/

/*BEGIN links_1491243796274*/
#links_1491243796274 .omw-links ul li{ margin-bottom: 0px; margin-right: 5px; float: left; }
#links_1491243796274 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 30px; padding: 5px 30px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Droid Serif"; }
#links_1491243796274 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important;}
/*END links_1491243796274*/

/*BEGIN title_1491236884025*/
#title_1491236884025 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491236884025*/

/*BEGIN title_1491244108999*/
#title_1491244108999 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491244108999*/

/*BEGIN links_1491243929923*/
#links_1491243929923 .omw-links ul li{ margin-bottom: 0px; margin-right: 5px; float: left; }
#links_1491243929923 .omw-links ul li a{ color: rgb(255, 255, 255); background-color: rgba(0, 0, 0, 0); font-size: 12px; border-radius: 30px; padding: 5px 20px; text-align: center; border-width: 0px; border-style: solid; border-color: transparent; font-family: "Droid Serif"; }
#links_1491243929923 .omw-links ul li a:hover {color:rgb(255, 255, 255) !important; background-color:rgb(55, 48, 42) !important;}
/*END links_1491243929923*/

/*BEGIN title_1491244313820*/
#title_1491244313820 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491244313820*/

/*BEGIN gallery_1491244360625*/
#gallery_1491244360625 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1491244360625 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1491244360625 .omw-gallery-container div.col span { background-color:rgba(55, 48, 42, 0.7); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1491244360625*/

/*BEGIN title_1491244486069*/
#title_1491244486069 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491244486069*/

/*BEGIN block-cards_1491300039821*//*END block-cards_1491300039821*/

/*BEGIN block-cards_1491300088496*//*END block-cards_1491300088496*/

/*BEGIN button_1491244541327*/
#button_1491244541327 .omw-custombutton button:hover {color:rgb(55, 48, 42) !important; background-color:rgb(255, 255, 255) !important;}
/*END button_1491244541327*/

/*BEGIN gallery_1510327689588*/
#gallery_1510327689588 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1510327689588 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1510327689588 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.7); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1510327689588*/

/*BEGIN gallery_1510327860939*/
#gallery_1510327860939 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1510327860939 .omw-gallery-container .col:nth-child(2n+1) { margin-left:0}
#gallery_1510327860939 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.7); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1510327860939*/

/*BEGIN omw-map-id-1510327892809_1510328075304*//*END omw-map-id-1510327892809_1510328075304*/

/*BEGIN gallery_1510328103506*/
#gallery_1510328103506 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1510328103506 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1510328103506 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.26); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1510328103506*/

/*BEGIN text_1510749267615*/
#text_1510749267615 {background-color: rgba(255, 255, 255, 0) }
/*END text_1510749267615*/

/*BEGIN title_1510749317924*/
#title_1510749317924 {background-color: rgba(0, 0, 0, 0) }
/*END title_1510749317924*/

/*BEGIN title_1510749592454*/
#title_1510749592454 {background-color: rgba(0, 0, 0, 0) }
/*END title_1510749592454*/

/*BEGIN text_1491244536525*/
#text_1491244536525 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491244536525*/

/*BEGIN title_1520273336105*/
#title_1520273336105 {background-color: rgba(0, 0, 0, 0) }
/*END title_1520273336105*/

/*BEGIN text_1520273531090*/
#text_1520273531090 {background-color: rgba(255, 255, 255, 0) }
/*END text_1520273531090*/

/*BEGIN text_1520273338912*/
#text_1520273338912 {background-color: rgba(255, 255, 255, 0) }
/*END text_1520273338912*/

/*BEGIN socialnetworks_1555351107954*//*END socialnetworks_1555351107954*/

/*BEGIN socialnetworks_1555351264113*//*END socialnetworks_1555351264113*/

/*BEGIN text_1555350998860*/
#text_1555350998860 {background-color: rgba(255, 255, 255, 0) }
/*END text_1555350998860*/

/*BEGIN image_1562669436546*//*END image_1562669436546*/

/*BEGIN gallery_1563184382684*/
#gallery_1563184382684 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1563184382684 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1563184382684 .omw-gallery-container div.col span { background-color:rgba(0, 0, 0, 0.1); color:rgb(255, 255, 255); font-size:14px; font-family:Open Sans }
/*END gallery_1563184382684*/

/*BEGIN text_1562669436556*/
#text_1562669436556 {background-color: rgba(255, 255, 255, 0) }
/*END text_1562669436556*/

/*BEGIN text_1565000751647*/
#text_1565000751647 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565000751647*/

/*BEGIN image_1565001021473*//*END image_1565001021473*/

/*BEGIN text_1565001021477*/
#text_1565001021477 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001021477*/

/*BEGIN text_1565001021480*/
#text_1565001021480 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001021480*/

/*BEGIN text_1565001099855*/
#text_1565001099855 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001099855*/

/*BEGIN text_1565001338312*/
#text_1565001338312 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001338312*/

/*BEGIN image_1565001425127*//*END image_1565001425127*/

/*BEGIN text_1565001425130*/
#text_1565001425130 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001425130*/

/*BEGIN text_1565001597373*/
#text_1565001597373 {background-color: rgba(0, 0, 0, 0) }
/*END text_1565001597373*/

/*BEGIN button_1597663981911*/
#button_1597663981911 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(206, 198, 178) !important;}
/*END button_1597663981911*/

/*BEGIN image_1597664161534*//*END image_1597664161534*/

/*BEGIN title_1597664161538*/
#title_1597664161538 {background-color: rgba(0, 0, 0, 0) }
/*END title_1597664161538*/

/*BEGIN slideshowlite_1597664161542*/
#slideshowlite_1597664161542 .uk-slidenav{color:rgb(255, 255, 255);background-color:transparent}
#slideshowlite_1597664161542 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1597664161542 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1597664161542 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1597664161542 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1597664161542 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1597664161542 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1597664161542 .caixaTitulos{background-color:transparent;}
#slideshowlite_1597664161542 .caixaTitulosBase{background-color:transparent;}
#slideshowlite_1597664161542 .dummyVideoCover{background-color:transparent;}
/*END slideshowlite_1597664161542*/

/*BEGIN button_1597664161554*/
#button_1597664161554 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(206, 198, 178) !important;}
/*END button_1597664161554*/

/*BEGIN title_1491244150597*/
#title_1491244150597 {background-color: rgba(0, 0, 0, 0) }
/*END title_1491244150597*/

/*BEGIN text_1491243926789*/
#text_1491243926789 {background-color: rgba(255, 255, 255, 0) }
/*END text_1491243926789*/

/*BEGIN text_1563184245638*/
#text_1563184245638 {background-color: rgba(255, 255, 255, 0) }
/*END text_1563184245638*/

/*BEGIN slideshowlite_1565973304655*/
#slideshowlite_1565973304655 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1565973304655 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1565973304655 .uk-slideshow-nav li a{border-color:rgb(255, 255, 255);opacity:0.6;}
#slideshowlite_1565973304655 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1565973304655 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(255, 255, 255);}
#slideshowlite_1565973304655 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1565973304655 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:18px;}
#slideshowlite_1565973304655 .caixaTitulos{background-color:transparent;}
#slideshowlite_1565973304655 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1565973304655 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1565973304655*/

/*BEGIN text_1605309552191*/
#text_1605309552191 {background-color: rgba(0, 0, 0, 0) }
/*END text_1605309552191*/

/*BEGIN w_1605310035331*//*END w_1605310035331*/

/*BEGIN w_1606523104507*//*END w_1606523104507*/

/*BEGIN text_1605309941347*/
#text_1605309941347 {background-color: rgba(0, 0, 0, 0) }
/*END text_1605309941347*/

/*BEGIN w_1648635846547*/
#builder-sections [idd='w_1648635846547'] {background-color:var(--cor1) !important; }
/*END w_1648635846547*/

/*BEGIN image_1648635858257*/
#builder-sections #image_1648635858257 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648635858257*/

/*BEGIN image_1648636016761*/
#builder-sections #image_1648636016761 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648636016761*/

/*BEGIN image_1604850224964*/
#builder-sections #image_1604850224964 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1604850224964*/

/*BEGIN image_1648636496649*/
#builder-sections #image_1648636496649 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648636496649*/

/*BEGIN image_1648636540430*/
#builder-sections #image_1648636540430 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648636540430*/

/*BEGIN image_1648636586622*/
#builder-sections #image_1648636586622 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648636586622*/

/*BEGIN text_1605309073982*/
#builder-sections #text_1605309073982 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1605309073982 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1605309073982 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1605309073982 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1605309073982 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1605309073982 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1605309073982*/

/*BEGIN gallery_1597663523782*/
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.1) !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col {border-color:var(--cor1) !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col span {font-family:Open Sans !important; font-weight:normal !important; font-style:normal !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col {border-left:3px solid var(--cor1) !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col {border-right:3px solid var(--cor1) !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col {border-top:3px solid var(--cor1) !important;}
#builder-sections #gallery_1597663523782 .omw-gallery-container div.col {border-bottom:3px solid var(--cor1) !important;}
#gallery_1597663523782 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1597663523782 .omw-gallery-container .col{ margin-bottom:1.6%}
/*END gallery_1597663523782*/

/*BEGIN image_1648661873641*/
#builder-sections #image_1648661873641 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648661873641*/

/*BEGIN image_1648661907067*/
#builder-sections #image_1648661907067 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648661907067*/

/*BEGIN image_1648662003070*/
#builder-sections #image_1648662003070 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648662003070*/

/*BEGIN image_1648661747656*/
#builder-sections #image_1648661747656 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648661747656*/

/*BEGIN image_1648662164666*/
#builder-sections #image_1648662164666 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648662164666*/

/*BEGIN video_1649344807194*/
#builder-sections #video_1649344807194 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344807194 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344807194 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344807194 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344807194 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344807194 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649344807194*/

/*BEGIN video_1649344853438*/
#builder-sections #video_1649344853438 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344853438 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344853438 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344853438 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344853438 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344853438 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649344853438*/

/*BEGIN video_1649344903033*/
#builder-sections #video_1649344903033 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344903033 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344903033 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344903033 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344903033 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649344903033 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649344903033*/

/*BEGIN image_1651768784365*/
#builder-sections #image_1651768784365 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1651768784365*/

/*BEGIN w_1651768888389*/
#builder-sections [idd='w_1651768888389'] {background-color:var(--cor1) !important; }
/*END w_1651768888389*/

/*BEGIN w_1604849890190*/
#builder-sections [idd='w_1604849890190'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1604849890190*/

/*BEGIN 1781109771446_13732111675*/
#builder-sections [idd='1781109771446_13732111675'] {background-color:var(--cor1) !important; }
/*END 1781109771446_13732111675*/

/*BEGIN image_1781109829423_17257739155*/
#builder-sections #image_1781109829423_17257739155 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1781109829423_17257739155*/

/*BEGIN image_1781109829430_84154137120*/
#builder-sections #image_1781109829430_84154137120 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1781109829430_84154137120*/

/*BEGIN image_1781109829436_46420642986*/
#builder-sections #image_1781109829436_46420642986 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1781109829436_46420642986*/
